<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/index.css">
</head>

<body>
    <header>
        <h1>Black<i>Coffee</i></h1>
        <div class="nav-menu">
            <img src="./img/menu.png" alt="menu">
        </div>
        <div class="nav-bag">
            <img src="./img/bag.png" alt="bag">
        </div>
        <div class="header-traco">
            <img src="./img/tracos.png" alt="traço">
        </div>
        <h2>Preparamos o <br /> melhor café fresco<br /> da torra cada dia</h2>
        <p>Entregamos em todo Brasil</p>
        <div class="header-seta">
            <img src="./img/seta-esq.png" alt="seta-esq">
            <img src="./img/seta-dir.png" alt="seta-dir">
        </div>
    </header>
    <main>
        <section class="main-primeira-sessao">
            <div class="cafe-magico">
                <img src="./img/cafe-magico.png" alt="café mágico">
            </div>
            <div class="preparado">
                <h2>Café magico...</h2>
                <p>Preparado com os melhores<br /> ingredientes e com os melhores<br /> acessórios, seguindo os métodos<br /> tradicionais e os mais modernos.</p>
            </div>
        </section>
        <section class="main-segunda-sessao">
            <div class="muito-mais">
                <h2>...e muito mais</h2>
                <p>Não esqueça de dar uma olhada em<br /> nossa seleção de sobremesas<br/> deliciosas!</p>
            </div>
            <div class="cafe-muito-mais">
                <img src="./img/cafe-muito-mais.png" alt="muito mais">
            </div>
        </section>
        <section class="main-terceira-sessao">
            <div>
                <h2>Variedades de café</h2>
            </div>
            <div class="main-sacolas">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/bag1.png" alt="RUANDA UMARAGE NAT">
                <p class="p1">40 R$</p>
                <p class="p2">60 R$</p>
                <button>+ adicionar ao carrinho</button>
            </div>
            <div class="main-sacolas">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/bag2.png" alt="RUANDA UMARAGE NAT">
                <p class="p1">40 R$</p>
                <p class="p2">60 R$</p>
                <button>+ adicionar ao carrinho</button>
            </div>
            <div class="main-sacolas">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/bag3.png" alt="RUANDA UMARAGE NAT">
                <p class="p1">40 R$</p>
                <p class="p2">60 R$</p>
                <button>+ adicionar ao carrinho</button>
            </div>
            <div class="main-sacolas">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/bag4.png" alt="RUANDA UMARAGE NAT">
                <p class="p1">40 R$</p>
                <p class="p2">60 R$</p>
                <button>+ adicionar ao carrinho</button>
            </div>
            <div class="main-sacolas">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/bag5.png" alt="RUANDA UMARAGE NAT">
                <p class="p1">40 R$</p>
                <p class="p2">60 R$</p>
                <button>+ adicionar ao carrinho</button>
            </div>
            <div class="main-sacolas">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/bag6.png" alt="RUANDA UMARAGE NAT">
                <p class="p1">40 R$</p>
                <p class="p2">60 R$</p>
                <button>+ adicionar ao carrinho</button>
            </div>
        </section>
        <aside>
            <div>
                <img src="./img/entrega.png" alt="entrega">
                <span>Entrega<br /> gratuita</span>
            </div>
            <div>
                <img src="./img/pagamento.png" alt="pagamento">
                <span>Pagamento<br /> na entrega</span>
            </div>
            <div>
                <img src="./img/politica.png" alt="Política">
                <span>Política<br /> de reembolso</span>
            </div>
            <div>
                <img src="./img/descontos.png" alt="desconto">
                <span>Sistema de descontos<br /> acumuláveis</span>
            </div>
            <div>
                <img src="./img/presente.png" alt="Presente">
                <span>Presente por cada<br /> 6 caixas de café</span>
            </div>
        </aside>
        <section class="main-quarta-sessao">
            <div class="main-img-catalogo">
                <h2>Catálogo de cafés</h2>
                <p>Mais de 50 tipos de café fresco da torra para<br /> qualquer método de preparo</p>
            </div>
            <div class="main-img-acessorios">
                <h2>Acessórios</h2>
                <p>Tudo o que a gente precisa para preparar<br /> um café saboroso em casa</p>
            </div>
        </section>
        <section class="main-quinta-sessao">
            <div class="formulario">
                <h2>Encontre uma loja</h2>
                <form action="">
                    <input class="escolha" type="text" placeholder="Escolha a cidade">
                    <input class="endereco" type="text" placeholder="Digite o endereço">
                </form>
            </div>
            <div class="mapa">
                <img src="./img/mapa.png" alt="mapa">
            </div>
        </section>
    </main>
    <footer>
        <h3>Black<i>Coffee</i></h3>
        <div>
            <ul>
                <li class="espacamento">INSTITUCIONAL</li>
                <li><a href="#">Quem somos</a></li>
                <li><a href="#">Certificados</a></li>
                <li><a href="#">Nossa Produção</a></li>
                <li><a href="#">Programa de parceiros</a></li>
            </ul>
            <ul>
                <li class="espacamento">PRODUTOS</li>
                <li><a href="#">Café</a></li>
                <li><a href="#">Té</a></li>
                <li><a href="#">Acessórios</a></li>
                <li><a href="#">Ofertas</a></li>
            </ul>
            <ul>
                <li class="espacamento">REDES SOCIAIS</li>
                <li class="esp">
                    <a href="instagram.com" target="_blank">
                        <img src="./img/instagram.png" alt="Instagram" />
                    </a>
                </li>
                <li class="esp">
                    <a href="twitter.com" target="_blank">
                        <img src="./img/twitter.png" alt="Twitter" />
                    </a>
                </li>
                <li class="esp">
                    <a href="facebook.com" target="_blank">
                        <img src="./img/facebook.png" alt="Facebook" />
                    </a>
                </li>
            </ul>
        </div>
    </footer>
    <aside class="mentorama">
        <span>DESIGNED BY</span>
        <img src="./img/mentorama.png" alt="mentorama">
    </aside>
</body>

</html>